program hello

  ! Comments are introduced via and exclaimation mark
  ! Simple output is via a print statement

  print *, "Hello world"

  ! In general
  ! print format, list
  !
  ! where format can be one of three things
  ! a string     (a format descriptor)
  ! an asterisk  list directed i/o "a free format" decided by implementation
  ! a label      statement label for format defined elsewhere

  ! the list is a comma separated list of items

end program hello
